# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-03-06 01:25+0100\n"
"PO-Revision-Date: 2002-06-28 11:49SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kwintheme.cpp:157
msgid ""
"<h1>Window manager theme</h1>This module allows you to choose the style of "
"window borders."
msgstr ""
"<h1>Thero ya mulanguli wa windo</h1>"
"modulu uno uni tendela u nanga tshitaela tsha mukano wa dzibodara."
